const sequelize = require('../db');
const {DataTypes} = require('sequelize');

const Skills = sequelize.define('skills', {
    telegram_id: {type: DataTypes.BIGINT, primaryKey: true, unique: true},
    stealing: {type: DataTypes.JSON, defaultValue: {
        level: 1,
        exp: 0
    }},
    lockpick: {type: DataTypes.JSON, defaultValue: {
        level: 1,
        exp: 0
    }}
})

module.exports = Skills;
